=== debian/control ===
Source: xfdesktop4
Section: xfce
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>, 
 Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 9), libglib2.0-dev, libgtk2.0-dev, 
 libxfce4util-dev (>= 4.10.0), libxfce4ui-1-dev (>= 4.11.1), libwnck-dev,
 libxfconf-0-dev (>= 4.10.0), intltool, libdbus-glib-1-dev (>= 0.84),
 libthunarx-2-dev (>= 1.4.0), libexo-1-dev (>= 0.7.0), 
 libgarcon-1-0-dev (>= 0.2.0), libnotify-dev (>= 0.4.0), dpkg-dev (>= 1.16.1)
Standards-Version: 3.9.8
Homepage: http://www.xfce.org/
Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/desktop/trunk/xfdesktop4/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/desktop/trunk/xfdesktop4/

Package: xfdesktop4-data
Section: xfce
Architecture: all
Depends: ${misc:Depends}
Description: xfce desktop background, icons and root menu (common files)
 This package contains architecture-independent files for xfdesktop4.

Package: xfdesktop4
Section: xfce
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, xfdesktop4-data (= ${source:Version}),
 exo-utils
Replaces: xfdesktop4-data (<< 4.5.92)
Recommends: default-dbus-session-bus | dbus-session-bus, librsvg2-common, xdg-user-dirs, tumbler
Suggests: menu
Description: xfce desktop background, icons and root menu manager
 xfdesktop4 sets the background image, provides a right-click menu to
 launch applications and can optionally show files (including application
 launchers) or iconified windows. It includes gradient support for
 background color, saturation support for background image, real multiscreen
 and xinerama support.
