## xfdesktop4 4.12.4

=== debian/changelog ===
xfdesktop4 (4.12.4-2) unstable; urgency=medium

  * Moved the package to git on salsa.debian.org
  * Updated the maintainer address to debian-xfce@lists.debian.org
                                                                closes: #899750
  * d/gbp.conf added, following DEP-14
  * Initial sid upstream branch.
  * New upstream version 4.12.4
  * d/control: drop libthunarx b-d for now                      closes: #908608
  * d/rules: drop useless --parallel option to dh

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 23 Sep 2018 15:02:25 +0200

xfdesktop4 (4.12.4-1) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream bugfix release:
    - Drop 0001-Settings-Allow-directories-to-be-selected-Bug-12832.patch
  * debian/control:
    - Update standards version to 4.1.0.
    - Bump dh version to 10.
  * Drop menu file.

  [ Yves-Alexis Perez ]
  * debian/rules:
    - override dh_autoreconf to call xdt-autogen, Since dh compat 10
    automatically calls autoreconf.
  * debian/control:
    - add build-dep on xfce4-dev-tools
  * Run wrap-and-sort.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sun, 10 Sep 2017 16:11:47 +0200
