=== debian/control ===
Source: xfdesktop4
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>,
           Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 10),
               dpkg-dev (>= 1.16.1),
               intltool,
               libdbus-glib-1-dev (>= 0.84),
               libexo-1-dev (>= 0.7.0),
               libgarcon-1-0-dev (>= 0.2.0),
               libglib2.0-dev,
               libgtk2.0-dev,
               libnotify-dev (>= 0.4.0),
               libwnck-dev,
               libxfce4ui-1-dev (>= 4.11.1),
               libxfce4util-dev (>= 4.10.0),
               libxfconf-0-dev (>= 4.10.0),
               xfce4-dev-tools
Standards-Version: 4.1.0
Homepage: http://www.xfce.org/
Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfdesktop4.git
Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfdesktop4

Package: xfdesktop4-data
Section: xfce
Architecture: all
Depends: ${misc:Depends}
Description: xfce desktop background, icons and root menu (common files)
 This package contains architecture-independent files for xfdesktop4.

Package: xfdesktop4
Section: xfce
Architecture: any
Depends: exo-utils,
         xfdesktop4-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Replaces: xfdesktop4-data (<< 4.5.92)
Recommends: default-dbus-session-bus | dbus-session-bus,
            librsvg2-common,
            tumbler,
            xdg-user-dirs
Suggests: menu
Description: xfce desktop background, icons and root menu manager
 xfdesktop4 sets the background image, provides a right-click menu to
 launch applications and can optionally show files (including application
 launchers) or iconified windows. It includes gradient support for
 background color, saturation support for background image, real multiscreen
 and xinerama support.
