=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,9 @@
 
 export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs -Wl,--as-needed -Wl,-O1
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
+
+override_dh_autoreconf:
+	NOCONFIGURE=1 dh_autoreconf xdt-autogen
 
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-thunarx \
@@ -22,4 +25,4 @@
 	dh_strip --dbgsym-migration='xfdesktop4-dbg (<< 4.12.3-3~)'
 
 %:
-	dh $@ --parallel
+	dh $@
