=== debian/watch ===
version=3
http://archive.xfce.org/src/xfce/xfdesktop/([\d\.]+)/ \
	xfdesktop-([\d\.]+)\.tar\.(?:gz|bz2)
