## xfdesktop4 4.13.2

=== debian/changelog ===
xfdesktop4 (4.13.2-0ubuntu1) devel; urgency=medium

  [ Unit 193 ]
  * New upstream development release.
  * Merge from Debian experimental. Remaining changes:
    - d/p/xubuntu_set-accountsservice-user-bg.patch: update the
      user background property of Accountsservice on backdrop change.
  * Dropped changes that have been applied upstream:
    - d/p/xubuntu_improve-nautilus-interactions.patch: added,
      should prevent nautilus from taking over the desktop if xfdesktop is
      running (and vice-versa).
  * d/control: Swap libthunarx-2-dev B-D for libthunarx-3-dev.

  [ Sean Davis ]
  * d/p/xubuntu_set-accountsservice-user-bg.patch:
    - Updated to support new AccountsService method of setting
      background file

 -- Unit 193 <unit193@ubuntu.com>  Thu, 28 Jun 2018 04:08:53 -0400

xfdesktop4 (4.13.1-1) experimental; urgency=medium

  [ Yves-Alexis Perez ]
  * New upstream development release.
  * debian/patches
    - 0001-Settings-Allow-directories-to-be-selected-Bug-12832 dropped,
    included upstream.
  * debian/control:
    - replace libgtk2.0-dev build-dep by libgtk-3-dev
    - replace libxfce4ui-1-dev build-dep by libxfce4ui-2-dev
    - replace libwnck-dev build-dep by libwnck-3-dev 
    - replace libexo-1-dev build-dep by libexo-2-dev 
    - add build-dep on libgarcon-gtk3-1-dev 
    - add build-dep on libcairo2-dev 
    - drop build-dep on libdbus-glib-1-dev
    - update standards version to 4.0.0
  * Run wrap-and-sort.
  * debian/rules:
    - use dh_missing --fail-missing

  [ Unit 193 ]
  * d/control: Remove duplicated 'Section' declaration.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 01 Jul 2017 10:52:06 +0200
