## xfdesktop4 4.13.3

=== debian/changelog ===
xfdesktop4 (4.13.3-0ubuntu2) devel; urgency=medium

  * debian/patches/xfce-15198.patch:
    - Upstream git patch to fix moving icons to other displays

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 25 Mar 2019 21:05:14 -0400

xfdesktop4 (4.13.3-0ubuntu1) devel; urgency=medium

  * New upstream development release.
    - Drop patch applied upstream

 -- Unit 193 <unit193@ubuntu.com>  Mon, 11 Mar 2019 20:29:11 -0400
