## xfdesktop4 4.13.4

=== debian/changelog ===
xfdesktop4 (4.13.4-0ubuntu1) devel; urgency=medium

  * New upstream release.
    - Drop upstream patch.

 -- Unit 193 <unit193@ubuntu.com>  Sun, 19 May 2019 15:38:46 -0400

xfdesktop4 (4.13.3-1ubuntu1) devel; urgency=medium

  * Merge from Debian experimental. Remaining changes:
    - d/p/xfce-15198.patch:
      + Upstream git patch to fix moving icons to other displays

 -- Unit 193 <unit193@ubuntu.com>  Fri, 10 May 2019 19:16:27 -0400

xfdesktop4 (4.13.3-1) experimental; urgency=medium

  * New upstream version 4.13.3
  * d/control: bump gtk3 build-dep to 3.22

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 21 Mar 2019 08:17:06 +0100

xfdesktop4 (4.13.2-1) experimental; urgency=medium

  [ Yves-Alexis Perez ]
  * Moved the package to git on salsa.debian.org
  * Updated the maintainer address to debian-xfce@lists.debian.org
                                                                closes: #899750
  * d/gbp.conf added, following DEP-14

  [ Unit 193 ]
  * New upstream development release.
  * d/compat, d/control: Bump dh compat to 11.
  * d/control, d/copyright, d/watch, d/xfdesktop-settings.1:
    - Use https where possible.
  * d/control:
    - Update build-depend: libthunarx-2-dev → libthunarx-3-dev.
    - Bump libxfce4util-dev requirement to 4.13.0.
    - Drop versioned build-depend on dpkg-dev.
    - Drop xfdesktop4's suggests on menu.
    - Fix Xfce capitalization in description.
  * d/copyright: Update based on sources.
  * d/rules: Drop --parallel and --disable-silent-rules, dh defaults now.
  * Remove trailing whitespace in debian/ files.
  * Update Standards-Version to 4.1.4.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 09 Jul 2018 21:50:31 +0200
