## xfdesktop4 4.13.5

=== debian/changelog ===
xfdesktop4 (4.13.5-0ubuntu1) devel; urgency=medium

  * New upstream release.

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 02 Jul 2019 20:22:38 -0400
