## xfdesktop4 4.13.6

=== debian/changelog ===
xfdesktop4 (4.13.6-0ubuntu1) devel; urgency=medium

  * New upstream release.

 -- Unit 193 <unit193@ubuntu.com>  Sun, 28 Jul 2019 22:51:34 -0400
