=== debian/control ===
Source: xfdesktop4
Section: xfce
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>,
           Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 11),
               intltool,
               libcairo2-dev,
               libexo-2-dev (>= 0.11.0),
               libgarcon-1-dev (>= 0.2.0),
               libgarcon-gtk3-1-dev,
               libglib2.0-dev,
               libgtk-3-dev (>= 3.22),
               libnotify-dev (>= 0.4.0),
               libthunarx-3-dev,
               libwnck-3-dev (>= 3.14),
               libxfce4ui-2-dev (>= 4.13.0),
               libxfce4util-dev (>= 4.13.0),
               libxfconf-0-dev (>= 4.10.0),
               xfce4-dev-tools
Standards-Version: 4.3.0
Homepage: https://www.xfce.org/
Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfdesktop4.git
Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfdesktop4

Package: xfdesktop4-data
Architecture: all
Depends: ${misc:Depends}
Description: Xfce desktop background, icons and root menu (common files)
 This package contains architecture-independent files for xfdesktop4.

Package: xfdesktop4
Architecture: any
Depends: exo-utils,
         xfdesktop4-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Replaces: xfdesktop4-data (<< 4.5.92)
Recommends: default-dbus-session-bus | dbus-session-bus,
            librsvg2-common,
            tumbler,
            xdg-user-dirs
Description: Xfce desktop background, icons and root menu manager
 xfdesktop4 sets the background image, provides a right-click menu to
 launch applications and can optionally show files (including application
 launchers) or iconified windows. It includes gradient support for
 background color, saturation support for background image, real multiscreen
 and xinerama support.
