=== debian/rules ===
--- 
+++ 
@@ -3,10 +3,12 @@
 export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs -Wl,--as-needed -Wl,-O1
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
+override_dh_autoreconf:
+	NOCONFIGURE=1 dh_autoreconf xdt-autogen
+
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-thunarx \
-	 	--docdir=\$${prefix}/share/doc/xfdesktop4-data \
-		--disable-silent-rules
+		--docdir=\$${prefix}/share/doc/xfdesktop4-data
 
 override_dh_install:
 	dh_install
@@ -25,4 +27,4 @@
 	dh_strip --dbgsym-migration='xfdesktop4-dbg (<< 4.12.3-3~)'
 
 %:
-	dh $@ --parallel
+	dh $@
