## xfdesktop4 4.14.1

=== debian/changelog ===
xfdesktop4 (4.14.1-1~18.04) bionic; urgency=medium

  * No-change backport to bionic

 -- Unit 193 <unit193@ubuntu.com>  Fri, 11 Oct 2019 20:17:04 -0400

xfdesktop4 (4.14.1-1) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream version 4.13.5.
  * d/rules:
    - Drop dbgsym migration, it is complete.
    - Drop manual autoreconf.
  * d/compat, d/control:
    - Drop d/compat in favor of debhelper-compat, bump to 11.

  [ Yves-Alexis Perez ]
  * New upstream version 4.14.1
  * d/control: update standards version to 4.4.0

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 15 Aug 2019 16:27:13 +0200
