## xfdesktop4 4.14.2

=== debian/changelog ===
xfdesktop4 (4.14.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Repository.
  * Fix day-of-week for changelog entry 4.0.0.final-1.
  * Update standards version to 4.4.1, no changes needed.

  [ Yves-Alexis Perez ]
  * d/watch: use uscan special strings where possible
  * New upstream version 4.14.2

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 18 Jan 2020 11:06:22 +0100
