=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
            Lionel Le Folgoc <mrpouit@gmail.com>
-Build-Depends: debhelper-compat (= 11),
+Build-Depends: debhelper-compat (= 12),
                intltool,
                libcairo2-dev,
                libexo-2-dev (>= 0.11.0),
@@ -19,7 +19,7 @@
                libxfce4util-dev (>= 4.13.0),
                libxfconf-0-dev (>= 4.10.0),
                xfce4-dev-tools
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://www.xfce.org/
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfdesktop4.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfdesktop4
