=== debian/watch ===
version=3
https://archive.xfce.org/src/xfce/xfdesktop/(\d[\d\.]+)/ \
	xfdesktop-@ANY_VERSION@@ARCHIVE_EXT@
