## xfdesktop4 4.14.3

=== debian/changelog ===
xfdesktop4 (4.14.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints.
    + xfdesktop4-data: Add Multi-Arch: foreign.

  [ Yves-Alexis Perez ]
  * d/watch: track stable 4.14 branch
  * New upstream version 4.14.3
  * d/watch: update to version 4
  * d/xfce4-popup-menu,1 removed, binary has been dropped
  * d/control: extend xfdesktop4-data long description

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 07 Nov 2020 12:49:01 +0100
