=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                libxfce4util-dev (>= 4.13.0),
                libxfconf-0-dev (>= 4.10.0),
                xfce4-dev-tools
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://www.xfce.org/
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfdesktop4.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfdesktop4
@@ -27,7 +27,14 @@
 Package: xfdesktop4-data
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: Xfce desktop background, icons and root menu (common files)
+ xfdesktop4 sets the background image, provides a right-click menu to
+ launch applications and can optionally show files (including application
+ launchers) or iconified windows. It includes gradient support for
+ background color, saturation support for background image, real multiscreen
+ and xinerama support.
+ .
  This package contains architecture-independent files for xfdesktop4.
 
 Package: xfdesktop4
