=== debian/watch ===
version=4
https://archive.xfce.org/src/xfce/xfdesktop/4.14/ \
	xfdesktop-@ANY_VERSION@@ARCHIVE_EXT@
