## xfdesktop4 4.16.0

=== debian/changelog ===
xfdesktop4 (4.16.0-1) unstable; urgency=medium

  * d/control: drop Lionel from uploaders, thanks!
  * New upstream version 4.16.0
  * d/control: update standards version to 4.5.1
  * d/control: update Homepage
  * d/control: version xfce4-dev-tools b-dep for 4.16
  * Upload to unstable

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 23 Dec 2020 14:37:59 +0100

xfdesktop4 (4.15.1-1) experimental; urgency=medium

  * d/watch: track all branches
  * New upstream version 4.15.1

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 07 Nov 2020 14:58:10 +0100
