=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: xfce
 Priority: optional
 Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
-Uploaders: Yves-Alexis Perez <corsac@debian.org>,
-           Lionel Le Folgoc <mrpouit@gmail.com>
+Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 12),
                intltool,
                libcairo2-dev,
@@ -18,9 +17,9 @@
                libxfce4ui-2-dev (>= 4.13.0),
                libxfce4util-dev (>= 4.13.0),
                libxfconf-0-dev (>= 4.10.0),
-               xfce4-dev-tools
-Standards-Version: 4.5.0
-Homepage: https://www.xfce.org/
+               xfce4-dev-tools (>= 4.16)
+Standards-Version: 4.5.1
+Homepage: https://docs.xfce.org/xfce/xfdesktop/start
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfdesktop4.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfdesktop4
