## xfdesktop4 4.16.1

=== debian/changelog ===
xfdesktop4 (4.16.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.16.1.
  * d/control:
    - Bump DH compat to 13.
    - R³: no.
  * d/rules: Drop --as-needed and dh_missing override, as they're now default.
  * Update Standards-Version to 4.6.1.

 -- Unit 193 <unit193@debian.org>  Tue, 23 Aug 2022 17:59:01 -0400
