## xfdesktop4 4.17.0

=== debian/changelog ===
xfdesktop4 (4.17.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.17.0.

 -- Unit 193 <unit193@debian.org>  Thu, 25 Aug 2022 23:26:26 -0400
