=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                intltool,
                libcairo2-dev,
                libexo-2-dev (>= 0.11.0),
@@ -18,7 +18,8 @@
                libxfce4util-dev (>= 4.13.0),
                libxfconf-0-dev (>= 4.10.0),
                xfce4-dev-tools (>= 4.16)
-Standards-Version: 4.5.1
+Rules-Requires-Root: no
+Standards-Version: 4.6.1
 Homepage: https://docs.xfce.org/xfce/xfdesktop/start
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfdesktop4.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfdesktop4
