## xfdesktop4 4.18.1

=== debian/control ===
--- 
+++ 
@@ -1,26 +1,26 @@
 Source: xfdesktop4
 Section: xfce
 Priority: optional
-Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
                intltool,
                libcairo2-dev,
-               libexo-2-dev (>= 0.11.0),
-               libgarcon-1-dev (>= 0.2.0),
+               libexo-2-dev,
+               libgarcon-1-dev,
                libgarcon-gtk3-1-dev,
                libglib2.0-dev,
-               libgtk-3-dev (>= 3.22),
-               libnotify-dev (>= 0.4.0),
-               libthunarx-3-dev,
-               libwnck-3-dev (>= 3.14),
-               libxfce4ui-2-dev (>= 4.13.0),
-               libxfce4util-dev (>= 4.13.0),
-               libxfconf-0-dev (>= 4.10.0),
-               xfce4-dev-tools (>= 4.16)
+               libgtk-3-dev,
+               libnotify-dev,
+               libthunarx-3-dev (>= 4.17.10~),
+               libwnck-3-dev,
+               libxfce4ui-2-dev,
+               libxfce4util-dev,
+               libxfconf-0-dev,
+               xfce4-dev-tools
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://docs.xfce.org/xfce/xfdesktop/start
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfdesktop4.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfdesktop4
@@ -44,7 +44,6 @@
          xfdesktop4-data (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Replaces: xfdesktop4-data (<< 4.5.92)
 Recommends: default-dbus-session-bus | dbus-session-bus,
             librsvg2-common,
             tumbler,
