=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,9 @@
 
 export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs -Wl,-O1
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
+
+%:
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-thunarx \
@@ -12,9 +15,14 @@
 	# why oh why is this necessary?
 	rm -rf $(CURDIR)/debian/xfdesktop4-data/usr/share/man
 
+override_dh_installchangelogs:
+	DEB_BUILD_OPTIONS=notrimdch dh_installchangelogs NEWS
+
 override_dh_link-arch:
 	rm -rf $(CURDIR)/debian/xfdesktop4/usr/share/doc/xfdesktop4
 	ln -s xfdesktop4-data $(CURDIR)/debian/xfdesktop4/usr/share/doc/xfdesktop4
 	dh_link
-%:
-	dh $@
+
+# No dbgsym packages:
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
