## xfdesktop4 4.19.1

=== debian/changelog ===
xfdesktop4 (4.19.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.19.1.
  * d/control: Update Build-Depends for new version.
    + gettext, libgtk-layer-shell-dev, libxfce4windowing-0-dev.
    + Add 4.19 version constraint on xfce4-dev-tools.
    - intltool, libwnck-3-dev.

 -- Unit 193 <unit193@debian.org>  Thu, 24 Aug 2023 00:54:10 -0400

xfdesktop4 (4.18.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.18.1.
  * Update Standards-Version to 4.6.2.

 -- Unit 193 <unit193@debian.org>  Mon, 30 Jan 2023 04:19:21 -0500

xfdesktop4 (4.18.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.18.0.
  * d/docs, d/rules: Opt-out of trimmed changelogs, install NEWS as changelog.

 -- Unit 193 <unit193@debian.org>  Thu, 15 Dec 2022 18:22:22 -0500

xfdesktop4 (4.17.2-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.17.2.

 -- Unit 193 <unit193@debian.org>  Mon, 05 Dec 2022 02:57:34 -0500

xfdesktop4 (4.17.1-1) experimental; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Unit 193 ]
  * New upstream version 4.17.1.
  * d/control: Bump thunar dep to 4.17, drop remaining.

 -- Unit 193 <unit193@debian.org>  Sat, 05 Nov 2022 04:10:36 -0400
