## xfdesktop4 4.19.2

=== debian/changelog ===
xfdesktop4 (4.19.2-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.19.2.

 -- Unit 193 <unit193@debian.org>  Mon, 18 Mar 2024 02:59:06 -0400
