=== debian/control ===
--- 
+++ 
@@ -1,24 +1,24 @@
 Source: xfdesktop4
 Section: xfce
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               intltool,
+               gettext,
                libcairo2-dev,
                libexo-2-dev,
                libgarcon-1-dev,
                libgarcon-gtk3-1-dev,
                libglib2.0-dev,
                libgtk-3-dev,
+               libgtk-layer-shell-dev,
                libnotify-dev,
                libthunarx-3-dev (>= 4.17.10~),
-               libwnck-3-dev,
                libxfce4ui-2-dev,
                libxfce4util-dev,
+               libxfce4windowing-0-dev,
                libxfconf-0-dev,
-               xfce4-dev-tools
+               xfce4-dev-tools (>= 4.19)
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Homepage: https://docs.xfce.org/xfce/xfdesktop/start
