## xfdesktop4 4.19.3

=== debian/changelog ===
xfdesktop4 (4.19.3-1ubuntu1) devel; urgency=medium

  * d/p/restore_4.18era_fallback_css.patch: Restore 4.18 era fallback CSS.

 -- Unit 193 <unit193@ubuntu.com>  Thu, 19 Sep 2024 20:14:26 -0400

xfdesktop4 (4.19.3-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.19.3.
  * Update Standards-Version to 4.7.0.

 -- Unit 193 <unit193@debian.org>  Fri, 16 Aug 2024 23:52:01 -0400
