## xfdesktop4 4.19.7

=== debian/changelog ===
xfdesktop4 (4.19.7-1) experimental; urgency=medium

  * Team upload.

  [ Mateusz Łukasik ]
  * New upstream version 4.19.6.
  * d/control:
    - Bump B-D version libxfce4windowing-0-dev to 4.19.8.
    - Bump B-D version libxfconf-0-dev to 4.19.3
  * d/docs: Drop TODO file.

  [ Unit 193 ]
  * New upstream version 4.19.7.
  * d/control: Add B-D on libyaml-dev.

 -- Unit 193 <unit193@debian.org>  Mon, 02 Dec 2024 02:20:05 -0500
