=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: xfdesktop4
 Section: xfce
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -17,8 +17,9 @@
                libthunarx-3-dev (>= 4.17.10~),
                libxfce4ui-2-dev,
                libxfce4util-dev,
-               libxfce4windowing-0-dev,
-               libxfconf-0-dev,
+               libxfce4windowing-0-dev (>= 4.19.8),
+               libxfconf-0-dev (>= 4.19.3),
+               libyaml-dev,
                xfce4-dev-tools (>= 4.19)
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
@@ -44,8 +45,8 @@
 Depends: exo-utils,
          xfdesktop4-data (= ${source:Version}),
          ${misc:Depends},
-         ${shlibs:Depends}
-Recommends: default-dbus-session-bus | dbus-session-bus,
+         ${shlibs:Depends},
+            default-dbus-session-bus | dbus-session-bus,
             librsvg2-common,
             tumbler,
             xdg-user-dirs
