=== debian/rules ===
--- 
+++ 
@@ -25,4 +25,5 @@
 
 # No dbgsym packages:
 override_dh_strip:
+	@echo "NO--THANKS ANYWAY--but not building dbgsym packages for MX Linux"
 	dh_strip --no-automatic-dbgsym
