=== debian/changelog ===
xfdesktop4 (4.20.1-1ubuntu1) plucky; urgency=medium

  * d/control, d/rules:
    - Override default wallpaper to xubuntu-wallpaper.png (LP: #2092806)

 -- Sean Davis <sean@bluesabre.org>  Wed, 19 Mar 2025 22:59:25 -0400

xfdesktop4 (4.20.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.20.1.
  * Update Standards-Version to 4.7.1.

 -- Unit 193 <unit193@debian.org>  Sun, 02 Mar 2025 20:34:59 -0500
