=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: xfdesktop4
 Section: xfce
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
+Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -20,9 +20,10 @@
                libxfce4windowing-0-dev (>= 4.19.8),
                libxfconf-0-dev (>= 4.19.3),
                libyaml-dev,
+               xubuntu-wallpapers,
                xfce4-dev-tools (>= 4.19)
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Homepage: https://docs.xfce.org/xfce/xfdesktop/start
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfdesktop4.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfdesktop4
@@ -45,8 +46,8 @@
 Depends: exo-utils,
          xfdesktop4-data (= ${source:Version}),
          ${misc:Depends},
-         ${shlibs:Depends},
-            default-dbus-session-bus | dbus-session-bus,
+         ${shlibs:Depends}
+Recommends: default-dbus-session-bus | dbus-session-bus,
             librsvg2-common,
             tumbler,
             xdg-user-dirs
