=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,8 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-thunarx \
-		--docdir=\$${prefix}/share/doc/xfdesktop4-data
+		--docdir=\$${prefix}/share/doc/xfdesktop4-data \
+		--with-default-backdrop-filename=/usr/share/xfce4/backdrops/xubuntu-wallpaper.png
 
 override_dh_install:
 	dh_install
@@ -22,8 +23,3 @@
 	rm -rf $(CURDIR)/debian/xfdesktop4/usr/share/doc/xfdesktop4
 	ln -s xfdesktop4-data $(CURDIR)/debian/xfdesktop4/usr/share/doc/xfdesktop4
 	dh_link
-
-# No dbgsym packages:
-override_dh_strip:
-	@echo "NO--THANKS ANYWAY--but not building dbgsym packages for MX Linux"
-	dh_strip --no-automatic-dbgsym
